name: Rachel Richburg
locality: 
country: Remote
role: <a href="">Senior Strategic Account Leader</a>
reports_to: adriantigert
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: rrichburg
departments:
  - ENTR
specialty: ""
expertise:
story:

